CHANGE VECTOR ANALYSIS
======================

Description
-----------

Parameters
----------

- ``Grid A. Init[Raster]``:
- ``Grid A. Final[Raster]``:
- ``Grid B. Init[Raster]``:
- ``Grid B. Final[Raster]``:

Outputs
-------

- ``Distance[Raster]``:
- ``Angle[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:changevectoranalysis', a1, a2, b1, b2, dist, angle)
